/*****************************************************
*          页面url参数转换为字典
*****************************************************/
function pageParamToDic(){
    var oriParam = window.location.search;
    var paramStr = oriParam.substring(1);
    paramArr = paramStr.split("&");
    param = {};                            
    for(var i = 0;i < paramArr.length;i++){
        keyVal = paramArr[i].split("=");
        param[keyVal[0]] = keyVal[1];
    }
    return param;
}